Drexel dragonThe Math ForumDonate to the Math Forum



Search All of the Math Forum:

Views expressed in these public forums are not endorsed by Drexel University or The Math Forum.


Math Forum » Discussions » Software » comp.soft-sys.math.mathematica

Topic: PlotLegends package obsolete?
Replies: 2   Last Post: Dec 29, 2012 3:09 PM

Advanced Search

Back to Topic List Back to Topic List Jump to Tree View Jump to Tree View   Messages: [ Previous | Next ]
Alan

Posts: 93
Registered: 3/29/11
PlotLegends package obsolete?
Posted: Dec 19, 2012 4:56 AM
  Click to see the message monospaced in plain text Plain Text   Click to reply to this topic Reply

Matheematica error msg:
"General::obspkg: PlotLegends` is now obsolete. The legacy version being loaded may conflict with current Mathematica functionality. See the Compatibility Guide for updating information."

But the Mathematica compatability guide say to use it:
http://reference.wolfram.com/mathematica/Compatibility/tutorial/Graphics/Legend.html

Resolution?

Thanks,
Alan Isaac




Point your RSS reader here for a feed of the latest messages in this topic.

[Privacy Policy] [Terms of Use]

© Drexel University 1994-2014. All Rights Reserved.
The Math Forum is a research and educational enterprise of the Drexel University School of Education.